@charset "utf-8";

.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .info_box {margin-top:17px; position:relative;}

.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .info_box .announc_box {}

.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .info_box .announc_page .announc_table {border-top:1px solid #000;border-bottom:1px solid #000; margin-top:7px;}